Subject: Please Help - No valid author

From: [email-masked] (Thommy Brolin)
Date: Mon, 29 May 1995 13:49:19 GMT

I posted on the same subject some time ago, but didn't
receive any feedback.

Being stubborn, I'll try again.

When I try to send a mail using PINE, I get the error message:

   No valid author specification present

The mail I'm sending ends up in my sent-mail folder, but nowhere
else.

I've experienced the same problem with ELM, but the solution there
is a definition DONT-ADD-FROM (or something like it) that has to
be disabled when compiling and linking.

I'm using MMDF under SCO UNIX 3.2v4.2 (hope to upgrade to 5.0 soon),
and I understand that MMDF might have something to do with this.

As it is extremely annoying to only be able to use half of PINE,
can someone out there please take the time to guide me in the right
direction.

Any help is much appreciated.

Thommy Brolin
[email-masked]